/**
 * Account data export
 * 
 * @author Pierre Hubert
 */

export interface AccountExportBuilder {
	userID: number;
}

export class AccountExport implements AccountExportBuilder {
	userID: number;

	public constructor(info: AccountExportBuilder) {
		for (const key in info) {
			if (info.hasOwnProperty(key))
				this[key] = info[key];
		}
	}
}